# Kubernetes::Object::V1HostAlias

## Load the model package
```perl
use Kubernetes::Object::V1HostAlias;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hostnames** | **ARRAY[string]** | Hostnames for the above IP address. | [optional] 
**ip** | **string** | IP address of the host file entry. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


